## python-marshmallow-dataclass 8.5.8

=== debian/changelog ===
python-marshmallow-dataclass (8.5.8-2ubuntu1) kinetic; urgency=medium

  * Fix autopkgtest failures with python-typing-inspect 0.8.0 (LP: #1991064)
    adding upstream patches
    d/p/0001-A-couple-of-fixes-to-make-CI-tests-more-resilient-21.patch
    d/p/0001-Fix-test-for-python-3.11-212.patch

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 28 Sep 2022 09:54:28 +0200

python-marshmallow-dataclass (8.5.8-2) unstable; urgency=medium

  * Add autopkgtests
  * Add dataclasses to d/py3dist-overrides
  * d/control: Add missing Recommends
  * d/control: add nocheck tags on test-specific Build-Deps
  * Run wrap-and-sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 14 Jul 2022 21:54:12 -0400

python-marshmallow-dataclass (8.5.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1013077)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 18 Jun 2022 09:23:15 -0400
