=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-marshmallow-dataclass
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSCB-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jérôme Charaoui <jerome@riseup.net>,
 Build-Depends:
@@ -30,5 +29,7 @@
 Recommends:
  python3-marshmallow-enum,
  python3-typing-inspect,
+Breaks: python3-typing-inspect (<< 0.8.0)
 Description: Automatic generation of marshmallow schemas from dataclasses
- Python library to convert dataclasses into marshmallow schemas.
+ Python library to convert dataclasses into marshmallow schemas. It provides
+ automatic generation of marshmallow schemas from dataclasses.
