=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/lovasoa/marshmallow_dataclass/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
