=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-marshmallow,
- python3-marshmallow-enum,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-typeguard <!nocheck>,
  python3-typing-inspect <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lovasoa/marshmallow_dataclass
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-dataclass.git
