## python-marshmallow-dataclass 8.7.1

=== debian/changelog ===
python-marshmallow-dataclass (8.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Aug 2025 11:54:29 +0100

python-marshmallow-dataclass (8.5.14-2) unstable; urgency=medium

  * Team upload.
  * Drop obsolete python3-marshmallow-enum Recommends and test dependency in
    favour of python3-marshmallow (>= 3.18.0) (closes: #1108782).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Jul 2025 22:00:40 +0100
