=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Jérôme Charaoui <jerome@riseup.net>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-marshmallow,
+ python3-marshmallow (>= 3.18.0),
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-typeguard <!nocheck>,
  python3-typing-inspect <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lovasoa/marshmallow_dataclass
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-dataclass.git
@@ -26,7 +26,6 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- python3-marshmallow-enum,
  python3-typing-inspect,
 Breaks: python3-typing-inspect (<< 0.8.0)
 Description: Automatic generation of marshmallow schemas from dataclasses
